Find iT

Rezultatele cautarii dupa: "LibreOffice"
1 rezultate

Vulnerabilitate OpenOffice si LibreOffice

        LibreOffice si OpenOffice, variantele opensource ale Microsoft Office, sufera de o grava vulnerabilitate care permite executia de cod remote a unui atacator la simpla trecere a mouse-ului peste un link. Astfel, conform CVE-2018-16858 si a unei demonstratii simple pe care o puteti vedea aici: https://insert-script.blogspot.com/2019/02/libreoffice-cve-2018-16858-remote-code.html , austriacul Alex Infuhr arata
https://www.camscape.ro/compania/blog/vulnerabilitate-openoffice-si-libreoffice
Acest site foloseste cookies. Afla mai multe.

Categorii de cookie-uri utilizate:


Salveaza preferinte
preferintele referitoare la cookie-uri pot fi schimbate oricand accesand link-ul "preferinte cookies" situat in subsolul paginii